package com.seatel.mobilehall.ui.home.model

class PromotionListModel {

    private var idPromotion: String = ""
    private var imageBannerUrl: String = ""
    private var typePromotion: String = ""
    private var url: String = ""


    fun setIdPromotion(Id: String) {
        this.idPromotion = Id
    }

    fun getIdPromotion(): String {
        return idPromotion
    }

    fun setBanner(imageBannerUrl: String) {
        this.imageBannerUrl = imageBannerUrl
    }

    fun getBanner(): String {
        return imageBannerUrl
    }

    fun setPromotionType(typePromotion: String) {
        this.typePromotion = typePromotion
    }

    fun getPromotionType(): String {
        return typePromotion
    }

    fun setUrl(url: String) {
        this.url = url
    }

    fun getUrl(): String {
        return url
    }

}